
    <input type="hidden" name="group.id" value="page01" />
    
    
    
    
    
    
    
    <div class="form-group field-type-textreadonly" data-type="textreadonly" data-field="fld01" data-rule="fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="fld01" class="mandatory">Field #01</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <textarea name="fld01" readonly class="form-control" rows="4" data-parsley-required="true"># Field #01 value
Value in markdown syntax</textarea>
</div>
        </div>
    </div>
</div>




